Skip to content
Guides
API reference
stable

Get cart shipping option slots

GET/v1/carts/{cartToken}/shipping-options/{rateId}/slots

Path Parameters

cartToken*string

Opaque token identifying the cart.

rateId*string

Query Parameters

SellerId?null|string
ShippingProfileId?null|string
LocationId?null|string
PickupPointId?null|string
ServiceCode?string
Date*string
Formatdate

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/carts/string/shipping-options/string/slots?Date=2019-08-24"
{  "shippingMethodId": "string",  "type": "regular",  "locationId": null,  "pickupPointId": null,  "date": "2019-08-24",  "capacity": null,  "scheduledCount": 0,  "slots": [    "14:15:22Z"  ]}